### Method

# Gtk.Notebook.get_tab_label

#### Declaration [src]

    GtkWidget*
    gtk_notebook_get_tab_label (
      GtkNotebook* notebook,
      GtkWidget* child
    )

#### Description [src]

Returns the tab label widget for the page `child`.

`NULL` is returned if `child` is not in `notebook` or if no tab label has specifically been set for `child`.

#### Parameters

`child` | `GtkWidget`
| the page
| Ownership is not transferred to the callee

#### Return value

Returns: `GtkWidget`
the tab label
Ownership is not transferred to the caller
Can be `NULL`